<div id="infos"  class="col-xs-12 col-md-5 full-height no-padding">
  <div class="toolbar top">
    <a class="btn" href="#<%= type %>">
        <span class="reneco reneco-back"></span>
        &nbsp;
        <span data-i18n="button.back">Back</span>
    </a>
    <div class="js-rg-navbar pull-right"></div>
  </div>

  <div class="crop1 no-padding">
    
    <div id="formTab" class="half-height">
        <div class="js-form crop1"></div>
        <div class="toolbar bottom">
          <div class="js-form-btns"></div>
        </div>
    </div>

    <div class="half-height">
      <ul class="nav nav-tabs toolbar bottom">
        <li class="tab-ele active">
          <a href="#historyTab" class="tab-link">History</a>
        </li>
        <li class="tab-ele"><a href="#equipmentTab" class="tab-link">Equipment</a>
        </li>
        <li class="tab-ele"><a href="#locationsTab" class="tab-link">Locations</a>
        </li>
        <li class="tab-ele"><a href="#monitoredSitesTab" class="tab-link">Monitored Sites</a>
        </li>
      </ul>
      <div class="tab-content crop1 no-padding">
        <div id="historyTab" class="tab-pane full-height fade in active">
            <div class="js-rg-history-grid full-height"></div>
        </div>
        <div id="equipmentTab" class="tab-pane full-height fade">
          <div class="js-rg-equipment-grid full-height"></div>
        </div> 
        <div id="locationsTab" class="tab-pane full-height fade">
          <div class="js-rg-locations-grid full-height"></div>
        </div>
        <div id="monitoredSitesTab" class="tab-pane full-height fade">
          <div class="js-rg-locations-grid full-height"></div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class=" no-padding col-xs-12 col-md-7 ns-full-height">
    <div id="map">
      <div id="showDetails" class="masqued">
        <span class="glyphicon glyphicon-chevron-right big"/>
      </div>
    </div>
  </div>
</div>
